dbXML API

## com.dbxml.db.core.query.plan.logical
Class Type

    java.lang.Object
      com.dbxml.db.core.query.plan.QueryNode
          com.dbxml.db.core.query.plan.logical.LogicalQueryNode
              com.dbxml.db.core.query.plan.logical.Type

public final class Type
extends LogicalQueryNode

Type

Field Summary
`static Type` `BOOLEAN`
`static Type` `DATE`
`static Type` `FLOAT`
`static Type` `INT`
`static Type` `STRING`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### INT

    public static final Type INT

### FLOAT

    public static final Type FLOAT

### DATE

    public static final Type DATE

### BOOLEAN

    public static final Type BOOLEAN

### STRING

    public static final Type STRING

dbXML API

Copyright (c) 2004 The dbXML Group